@charset "utf-8";

/* 公共部分 */
.meeting_bg{
    background: #090658;
    height: 2000px;
}
.meeting_p {
    width: 1120px;
    margin: 0 auto;
}

/* 导航 */
.header_nav{
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    height: 80px;
    z-index: 400;
    background: rgba(0,0,0,0.3);
}
.header_inner{
    width: 1120px;
    height: 80px;
    margin: 0 auto;
    background: url('../images/logo_info.png') no-repeat;
    background-size: 140px auto;
    background-position: 0 center;
}
.header_inner ul{
    display: block;
    margin-left: 212px;
    width: 960px;
    height: 80px;
}
.header_inner ul li{
    display: block;
    float: left;
    padding:0 24px;
    height: 80px;
    line-height: 80px;
}
.header_inner ul li a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFF;
    font-size: 16px;
}
.header_inner ul li:hover a{
    color: #2864bc;
}

.headpic{
    width: 100%;
    height: 949px;
    background: url('../images/headpic.jpg') no-repeat center;
}

/* 会议简介 */
.jianjie {
    height: 165px;
    margin-bottom: 24px;
    background: url('../images/jianjie.png') no-repeat center;
}
#huiyijianjie p {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 28px;
}
/* 会议议程 */
.yicheng {
    margin: 50px 0;
    height: 165px;
    background: url('../images/huiyiyicheng.png') no-repeat center;
}
.agenda_date {
    display: block;
}
.place {
    margin-bottom: 40px;
}
.place_name {
    display: block;
    width: 100%;
    line-height: 30px;
    font-size: 22px;
    color: #fff;
    margin-bottom: 30px;
    white-space: pre-wrap;
    text-align: justify ;
    word-wrap: break-word;   
    word-break: break-all;
    text-justify:inter-ideograph;
}
.theme_content {
    display: block;
    width: 100%;
    height: auto;
    line-height: 34px;
    font-size: 18px;
    margin-top: 20px;
    color: #fff;
    white-space: pre-wrap;
    letter-spacing: 0.3px;
}
.issue_detail {
    display: flex;
    line-height: 30px;
    width: 100%;
    font-size: 18px;
    color: #fff;
    overflow: hidden;
}
.issue_time {
    display: block;
    margin-right: 60px;
    float: left;
    width: 130px;
    white-space: pre;
}
.issue_content {
    display: block;
    float: left;
    width: 910px;
    white-space: pre-wrap;
    letter-spacing: 0.3px;
}
.meeting_item {
    display: block;
    width: 100%;
    height: auto;
    padding-left: 190px;
    box-sizing: border-box;
    letter-spacing: 0.3px;
}
.meeting_item .item {
    display: flex;
    width: 910px;
    font-size: 18px;
    color: #fff;
}
.item_title{
    display: block;
    float: left;
    line-height: 30px;
    width: 92px;
    white-space: pre;
    letter-spacing: 0.3px;
    overflow: hidden;
}
.item_content {
    display: block;
    float: left;
    flex: 1;
    line-height: 30px;
    white-space: pre-wrap;
    letter-spacing: 0.3px;
}
/* 嘉宾 */
.jiabin {
    margin: 92px 0 60px;
    height: 165px;
    background: url('../images/jiabin.png') no-repeat center;
}
#meeting_guests {
    display: block;
}
.section_title .title_img02 {
    width: 300px;
    height: 48px;
    background: url('/meeting/special/201909/images/guest_title.png') no-repeat;
}
.guests_img ul {
    display: block;
    width: 100%;
}

.guests_img ul li {
    display: inline-block;
    position: relative;
    margin: 0 17px 27px 0;
    height: 206px;
    width: 206px;
}
.guests_img ul li:nth-child(5n) {
    margin-right: 0px;
}
.guests_img ul li img {
    display: block;
    height: 100%;
    width: 100%;
}
.guest_info_bg {
    position: absolute;
    height: 72px;
    width: 100%;
    background: rgba(0,0,0,0.5);
    bottom: 0;
    left: 0;
}
.guests_info {
    position: absolute;
    padding: 10px 24px 5px;
    height: 72px;
    width: 100%;
    bottom: 0;
    left: 0;
    color: #fff;
    box-sizing: border-box;
}
.guests_info  h2 {
    font-size: 18px;
    height: 20px;
    line-height:18px;
    max-height:20px;
    font-weight: 400;
    white-space:nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.guests_info p {
    display: block;
    width: 100%;
    line-height: 18px;
    max-height: 18px;
    font-size: 14px;
    white-space:nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.public_style {
    display: none;
    margin: 40px auto 0;
    height: 55px;
    width: 195px;
    line-height: 55px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    box-shadow:0px 0px 4px 2px rgb(255, 255, 255, 0.8);
    -webkit-box-shadow:0px 0px 4px 2px rgba(255, 255, 255, 0.8);
    -moz-box-shadow:0px 0px 4px 2px rgba(255, 255, 255, 0.8);
    cursor: pointer;
}
.public_style a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}
.active {
    display: block;
}

/* 榜单 */
.bangdan {
    margin: 64px 0 35px;
    height: 165px;
    background: url('../images/bangdan.png') no-repeat center;
}
.biaozhun {
    margin-top: 90px;
    width: 100%;
    text-align: center;
}

.meeting_rank_level1 {
    width: 100%;
}
.level1_title {
    display: block;
    margin-bottom: 30px;
    width: 100%;
    line-height: 30px;
    font-size: 22px;
    color: #fff;
    white-space:nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.level2_title {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    line-height: 28px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    white-space:nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.meeting_rank_level3 {
    display: block;
    width: 100%;
}

.level3_title {
    display: block;
    width: 100%;
    line-height: 38px;
    max-height: 38px;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    white-space:nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.level4_list ul {
    display: block;
    margin-bottom: 30px;
    width: 100%;
}
.level4_list ul li {
    display: block;
    width: 100%;
    line-height: 28px;
    font-size: 16px;
    color: #fff;
    white-space:nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.rank_standard {
    height: 55px;
    line-height: 55px;
    width: 195px;
    margin:60px auto 0px;
    text-align: center;
    border: 1px solid #fff;
    box-shadow:0px 0px 4px 2px rgb(255, 255, 255, 0.8);
    -webkit-box-shadow:0px 0px 4px 2px rgba(255, 255, 255, 0.8);
    -moz-box-shadow:0px 0px 4px 2px rgba(255, 255, 255, 0.8);
    cursor: pointer;
}
.rank_standard a {
    display: block;
    height: 55px;
    font-size: 18px;
    width: 195px;
    color: #fff;
}

/* 合作伙伴 */
.hezuohuoban {
    margin: 60px 0 100px;
    height: 165px;
    background: url('../images/hezuohuoban.png') no-repeat center;
}
.partners_level1 {
    display: block;
    width: 100%;
    margin-bottom: 40px;
}
.partner_level1_title {
    display: block;
    margin-bottom: 30px;
    width:100%;
    line-height: 26px;
    font-size: 22px;
    color: #fff;
    white-space:nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.partner_level2_title {
    display: block;
    line-height: 20px;
    font-size: 16px;
    color: #fff;
    font-weight:400;
    white-space:nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.partners_level3 {
    display: block;
    margin: 20px 0px;
}
.partners_level3 ul {
    display: block;
    width: 100%;
    overflow: hidden;
}
.partners_level3 ul li {
    display: block;
    float: left;
    margin: 0 27px 20px 0;
    height: 50px;
    width: 160px;
}
.partners_level3 ul li:nth-child(6n) {
    margin-right: 0px;
}
.partners_level3 ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.partners_level3 ul li img {
    display: block;
    width: 100%;
    height: 100%;
}
/* 参会指南 */
.zhinan {
    margin: 108px 0 100px;
    height: 165px;
    background: url('../images/canhuizhinan.png') no-repeat center;
}
#canhuizhinan  .address {
    display: inline-block;
    height: 309px;
    width: 685px;
    background: url('../images/address.png') no-repeat center;
}
#canhuizhinan .baoming {
    display: inline-block;
    text-align: center;
    width: 430px;
    height: 100%;
}
#canhuizhinan .baoming_icon {
    display: inline-block;
    vertical-align: top;
    width: 430px;
    height: 100px;
    background: url('../images/baoming.png') no-repeat center;
}
#canhuizhinan .code {
    display: inline-block;
    width: 204px;
    height: 204px;
}
#canhuizhinan .address_link a {
    color: #fff;
    text-decoration: underline;
}
#canhuizhinan .address_link img {
    vertical-align: middle;
}
